/*
Theme Name:     Off the Shelf Child
Theme URI:      http://www.shapingrain.com/
Description:    Child theme for the Off the Shelf for WordPress theme
Author:         ShapingRain.com Labs
Author URI:     http://www.shapingrain.com/
Template:       off-the-shelf
Version:        1.0.0
*/

/* You can overwrite the parent theme's styles with your own code here. */

#banner .row{padding-top: 35px;}

form input[type="submit"] {
	border-style:solid!important;
	border-width:2px!important;
	padding-top:0;
	padding-bottom:0;
	background:#f01a1a !important;
	border-color:#f01a1a !important;
}

#logo h1, #logo h1 a {
	display:inline-block;
	height:71px;
	float:left;
	font-size:56px;
}

h1.regular-title, h2.regular-sub-title {
	line-height:1;
}

h2.regular-sub-title {
	line-height:1.2;
}

#logo h1, #page-header h1 {
	font-size:32px;
	color:#fff!important;
	line-height:32px;
}

#logo img, #logo h1, #logo a, #logo h2 {
	margin-right:5px;
	color:#fff!important;
	font-size:32px;
	line-height:32px;
}

#logo h2, h3.widget-title {
	font-size:13px!important;
}

#logo h2 {
	height:71px;
	line-height:1.3em;
	float:left;
	margin: -6px 0 0 20px;
	width:100px;
	text-align:left;
}

.call-to-action .panel-first-child, .call-to-action .panel-last-child {
	display:inline-block;
}

.call-to-action .panel-first-child {
	margin-right:15px;
}

#newslettersubmit, #newslettersubmit:hover {
	color:#FFF!important;
	background-color:#f01a1a!important;
	border-color:#f01a1a!important;
}

@media (max-width: 980px) {
	#logo h1 a{
		padding-top: 18px;
	}

	#logo h2{
		display: none;
	}

}

.product p{color: #333;}

.product .summary p{
	border: none!important;
	padding: 0 0 15px 0!important;
}

ul.tabs.wc-tabs{
	display: none;
}

ul.products{
	border-top: none!important;
}

.sku_wrapper {
display:none;
}

.cart_totals td{
	padding-right: 10px;}

.order-total span.woocommerce-Price-amount.amount{
	display: block;
}


.order-total .includes_tax span.woocommerce-Price-amount.amount{
	display: inline;
}

.variation-ComplimentaryChristmasgiftwrap {
font-size: 12px;
}

dt.variation-ComplimentaryChristmasgiftwrap{
padding: 6px 0 0 0;}

dd.variation-ComplimentaryChristmasgiftwrap p{
line-height: 0px;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li{padding-bottom: 4px;}

ul.wc-item-meta li{font-size: 12px; padding-top: 6px; padding-right: 12px;}
ul.wc-item-meta li p{line-height: 0px}
td.woocommerce-table__product-total.product-total {vertical-align: top;}

div.woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 {width: 48%;}
section.woocommerce-columns.woocommerce-columns--2.woocommerce-columns--addresses.col2-set.addresses{background: #fafafa;}